glab(1)

NAME
glab-label-list - List labels in the repository.

SYNOPSIS
glab label list [flags]

DESCRIPTION
List labels in the repository.

OPTIONS
-g, --group=""
    List labels for a group.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab label list
    glab label ls
    glab label list -R owner/repository
    glab label list -g mygroup

SEE ALSO
glab-label(1)